%define oldname ar9170-firmware
Name:           firmware-ar9170
Version:        2009.05.28
Release:        alt1_4
Summary:        Firmware for Atheros AR9170 wireless network adapters

Group:          System/Kernel and hardware
License:        Redistributable, no modification permitted
URL:            http://www.kernel.org/pub/linux/kernel/people/mcgrof/firmware/ar9170/
Source0:        http://www.kernel.org/pub/linux/kernel/people/mcgrof/firmware/ar9170/ar9170.fw
Source1:        http://www.kernel.org/pub/linux/kernel/people/mcgrof/firmware/ar9170/LICENSE

BuildArch:      noarch

Requires:       udev
Source44: import.info


%description
This package contains the firmware required by the ar9170 driver
for Linux to support the ar9170 hardware.  Usage of the firmware
is subject to the terms and conditions contained inside the provided
LICENSE file. Please read it carefully.

%prep
%setup -c -T -q

# Rename docs
cp -a %{SOURCE1} .


%build
# Nothing to build


%install
install -D -pm 0644 %{SOURCE0} %{buildroot}/lib/firmware/ar9170.fw


%files
%doc LICENSE
/lib/firmware/*.fw


%changelog
* Fri May 18 2012 Igor Vlasenko <viy@altlinux.ru> 2009.05.28-alt1_4
- converted for Sisyphus

